<bugID>1368016<Summary>Compact themes should stop messing with the back and forward buttons</Summary><Description>Since the compact (and touch) modes will be decoupled from "compact" themes, these themes should stop adjusting the back and forward buttons to be compact.</Description></bugID>